Debian logoDebian Screenshots >

liblwp-authen-negotiate-perl

Perl module for GSSAPI based Authentication Plugin for LWP

Description

This is the CPAN Perl module LWP::Authen::Negotiate.

LWP::Authen::Negotiate is a transparent authentication plugin for LWP. The LWP::UserAgent will do authentication transparently based on your GSSAPI installation (MIT Kerberos or Heimdal).

Upload more screenshots

Please help extend the collection of screenshots. Just make a screenshot and upload it here. You don't need to register or anything.


Homepage

http://search.cpan.org/~agrolms/LWP-Authen-Negotiate/


Statistics

693 other people were interested in this package here. The newest known version of this software is 0.08-2.1 (Information last updated 4 days ago.)